CREATE TABLE CRST_AP_INVOICES_MAP
(
  INVOICE_ID              NUMBER(15),
  VENDOR_ID               NUMBER(15),
  INVOICE_NUM             VARCHAR2(50 BYTE),
  ORG_ID                  NUMBER(15),
  DOC_SEQUENCE_ID         NUMBER,
  DOC_SEQUENCE_VALUE      NUMBER,
  INVOICE_ID_N            NUMBER(15),
  VENDOR_ID_N             NUMBER(15),
  INVOICE_NUM_N           VARCHAR2(50 BYTE),
  ORG_ID_N                NUMBER(15),
  DOC_SEQUENCE_ID_N       NUMBER,
  DOC_SEQUENCE_VALUE_N    NUMBER
);